/* 
	All paragraph style goes here 
*/

/*	General
	------------------------------------------------------ */
	.full-height-paragraphs,
	.full-height-paragraphs .paragraph-background-color {min-height: 80vh; background-size: cover;}
	.full-height-paragraphs .container .row-table {height: 80vh;}
	.share-paragraph-table {height: auto !important;}

	.paragraph {margin: 10px; margin-bottom: 0;}
	.paragraph h1,
	.paragraph h2,
	.paragraph h3,
	.paragraph h4,
	.paragraph h5,
	.paragraph h6 {margin: 0;}
	.paragraph .link {margin-top: 20px; margin-bottom: 20px;}
	.paragraph .link a,
	.more-link a {
		font-family: 'DIN'; font-weight: bold; font-style: normal;
		text-transform: uppercase; font-size: 12px; color: #fff;
		position: relative; display: inline-block; padding: 18px; 
		padding-left: 55px; background: transparent; 
		border: 1px solid rgba(255,255,255,0.5);
	}
	.paragraph .link a:after,
	.more-link a:after {
		content: ""; position: absolute; top: 50%; margin-top: -5.5px; left: 20px;
		width: 17px; height: 11px; display: block;
		background-image: url(../img/link-arrow.png);
	}
	.paragraph .link a:hover,
	.more-link a:hover {background: #fff; color: #000; text-decoration: none;}
	.paragraph .link a:hover:after,
	.more-link a:hover:after {background-image: url(../img/link-arrow-hover.png);}

	.paragraph *,
	.references-paragraph * {line-height: 1.5em; letter-spacing: 0.5px;}

	.main-container .body-content > .paragraph:first-child .container {padding-top: 150px;}
	.main-container .body-content > .paragraph:first-child > .container > .row-table {height: auto;}
	.main-container .body-content > .paragraph:first-child > .link {margin-bottom: 50px;}
	.main-container .body-content > .paragraph.full-height-paragraphs:first-child > .container > .row-table {min-height: 70vh;}

	.path-frontpage .paragraph {margin: 0;}
	.path-frontpage .latest-press-releases-block {margin: 0;}
	.path-frontpage footer#footer {margin: 0;}


/*	References paragraph
	------------------------------------------------------ */
	.main-container .body-content > .references-paragraph:first-child .paragraph .container {padding-top: 150px;} 


/*	Basic paragraph
	------------------------------------------------------ */
	.basic-paragraph {position: relative; }
	.basic-paragraph,
	.basic-paragraph .row-table {background-size: cover; min-height: 45vh;}
	
	
	@-moz-document url-prefix() { 
		  .basic-paragraph > div { min-height: 45vh; padding-top: 20vh; }
		  .main-container .body-content > .paragraph:first-child .container { padding-top: 30vh; }
	}

	.basic-paragraph .row-table {padding: 20px 0;}
	.basic-paragraph h1 {
		font-family: 'Raleway'; font-weight: 600; font-style: normal; line-height: 1.2em;
		font-size: 48px; color: #fff; margin-bottom: 20px;
	}
	.basic-paragraph h3 {
		font-family: 'Raleway'; font-weight: 600; font-style: normal; line-height: 1.2em;
		font-size: 24px; text-transform: capitalize; color: #fff; margin-bottom: 20px;
	}
	.basic-paragraph p {font-size: 16px; color: #fff; margin-bottom: 20px; line-height: 1.8em;}

	.basic-paragraph > .container > .row-table > div {vertical-align: middle; height: 45vh;}
	.basic-paragraph .text-with-icon .title {color: #fff;}

	.basic-paragraph.black-font,
	.basic-paragraph.black-font .row-table {min-height: auto}
	.basic-paragraph.black-font > .container > .row-table > div {height: auto;}
	.basic-paragraph.black-font .text-with-icon {margin-bottom: 50px;}
	.basic-paragraph.black-font .text-with-icon .title {color: #4D4D4D; font-weight: bold; text-transform: inherit;}
	.basic-paragraph.black-font .text-with-icon .sub-title {text-transform: inherit;}
	.basic-paragraph.black-font .text-with-icon > div {margin-bottom: 50px;}
	.basic-paragraph.black-font .text-with-icon > div:not(.col-the-5):nth-child(4n+1) {clear: both}

	/* node reference */
	.node-reference {
		width: 400px; padding: 100px 100px 20px 65px; display: block; background-size: cover;
		position: absolute; bottom: 65px; right: 1px; text-decoration: none !important; overflow: hidden;
	}
	.node-reference:before {
		content: ""; position: absolute; top: -80px; left: -80px; opacity: 0.8;
		width: 40%; height: 200%; display: block; background: #d14135; z-index: 1;
		-webkit-transform: rotate(30deg);
		-ms-transform: rotate(30deg);
		-o-transform: rotate(30deg);
		transform: rotate(30deg);
	}
	.node-reference .node-info {position: relative; z-index: 2;}
	.node-reference h6 {font-family: 'Museo Sans 700'; font-weight: 600; font-style: normal; font-size: 16px; color: #fff; line-height: 1.4em;}
	.node-reference table {margin-top: 15px;}
	.node-reference table td .industry {font-family: 'Museo Sans 700'; font-weight: 600; font-style: normal; font-size: 16px; color: #fff;}
	.node-reference table td .content-type {font-family: 'Museo Sans 300'; font-weight: 300; font-style: normal; font-size: 16px; color: #fff;}
	.node-reference table td .icon {
		width: 50px; height: 50px; display: block;
		border: 1px solid #fff; margin-right: 15px;
		background-image: url(../img/link-arrow.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.node-reference:hover table td .icon {background-color: #fff; color: #000; background-image: url(../img/link-arrow-hover.png);}
	
	/* industrial */
	.node-reference.industry-2:before {background-color: #ff9b3a}
	
	/* motors */
	.node-reference.industry-3:before {background-color: #3798b4}
	
	/* logistics */
	.node-reference.industry-5:before {background-color: #56a781}

	/* healthcare */
	.node-reference.industry-6:before {background-color: #ff7550}
	
	/* community */
	.node-reference.industry-12:before {background-color: #9c653b}


/*	Text with Image paragraph
	------------------------------------------------------ */
	.text-with-image-paragraph {padding-bottom: 45px; overflow: hidden;}
	.text-with-image-paragraph .row-table > div {position: relative;}
	.text-with-image-paragraph h1 {
		font-family: 'Raleway'; font-weight: 600; font-style: normal; line-height: 1.3em;
		font-size: 48px; text-transform: capitalize; color: #fff; padding-right: 50px;
	}
	.text-with-image-paragraph .img {margin: 20px auto 25px;}
	.text-with-image-paragraph .img img {width: 100%; height: auto;}
	.text-with-image-paragraph .description p {font-size: 16px; color: #fff; line-height: 1.8em; margin-bottom: 20px;}
	.text-with-image-paragraph .tag {width: 245px; position: absolute; top: 0; z-index: 1; overflow: hidden;}
	.text-with-image-paragraph .tag .tag-text {
		text-align: center; text-transform: uppercase; font-size: 24px; line-height: 1.1em;
		font-family: 'Raleway'; font-weight: 600; font-style: normal;
		height: 70px; background: #fff; padding: 20px 20px 0; 
		display: flex; align-items: center; justify-content: center;
	}
	.text-with-image-paragraph .tag .tag-shape {
		width: 140%; height: 130px; display: block; background: #fff;
		margin-top: -110px; margin-left: -20%; border-radius: 0 0 50% 50%; z-index: -1;
	}

	/* if title left */
	.text-with-image-paragraph .title-left .tag {left: 15px;}
	.text-with-image-paragraph .title-left .img {margin-right: -85px;}

	/* if title right */
	.text-with-image-paragraph .title-right .col-md-push-6 {z-index: 2;}
	.text-with-image-paragraph .title-right .tag {right: 15px;}
	.text-with-image-paragraph .title-right .img {margin-right: -85px;}


/*	Number paragraph
	------------------------------------------------------ */
	.number-paragraph {padding: 0;}
	.number-paragraph .container {position: relative;}
	.number-paragraph h2 {font-family: 'Raleway'; font-weight: 600; font-style: normal; font-size: 40px; margin-bottom: 40px;}
	.number-paragraph h6 {position: absolute; top: 25px; right: 15px; font-size: 14px; color: #fff;}
	.number-paragraph .row > div {text-align: center; vertical-align: top;}
	.number-paragraph .row > div.col-the-5 {width: 20%; padding: 0 15px;}
	.number-paragraph .icon {margin-bottom: 0px; /*22px*/}
	.number-paragraph .icon img {margin: 0 auto;}
	.number-paragraph .number {font-size: 60px; color: #FF7550; line-height: 1em; margin-bottom: 10px;}
	.number-paragraph .title {font-size: 16px; color: #808080;}
	.number-paragraph .more-link {margin-top: 40px;}

	.number-paragraph.number-background-color {padding: 70px 0;}
	.number-paragraph.number-background-color h2,
	.number-paragraph.number-background-color .title {color: #fff;}


/*	Link Box paragraph
	------------------------------------------------------ */
	.link-box-paragraph h5 {
		padding: 40px 0 30px; text-align: center;
		font-family: 'Raleway'; font-weight: 600; font-style: normal; font-size: 24px;
	}
	.link-box-paragraph .row-table {table-layout: fixed;}
	.link-box-paragraph .row > div {padding: 0;}
	.link-box-paragraph .row > div:before {
		content: ""; position: absolute; top: 0; bottom: -2px; z-index: 2;
		width: 100%; height: 3px; display: block; background: #fff;
	}
	.link-box-paragraph .row > div:not(:last-child):after {
		content: ""; position: absolute; top: 0; right: -2px; z-index: 2;
		width: 3px; height: 100%; display: block; background: #fff;
	}
	.link-box-paragraph .link-content {height: 120px; display: table; width: 100%; background-size: cover;}
	.link-box-paragraph .link-content a {
		display: table-cell; vertical-align: middle; padding-left: 25px; padding-right: 90px; position: relative;
		font-family: 'Raleway'; font-weight: 600; font-style: normal; font-size: 24px; color: #fff;
	}
	.link-box-paragraph .link-content a:after {
		content: ""; position: absolute; top: 50%; margin-top: -25px; right: 25px;
		width: 50px; height: 50px; display: block; border: 1px solid rgba(255,255,255,0.5);
		background-image: url(../img/link-arrow.png);
		background-repeat: no-repeat; background-position: center;
	}
	.link-box-paragraph .link-content a:hover {text-decoration: none;}
	.link-box-paragraph .link-content a:hover:after {background-color: #fff; background-image: url(../img/link-arrow-hover.png); color: #000;}


/*	Column Expand paragraph
	------------------------------------------------------ */
	/*.column-expand-paragraph {height: 600px; overflow: hidden;}*/
	.column-expand-wrap {width: 100%; display: table; table-layout: fixed;}
	.column-expand-paragraph {margin: 10px 0 0; position: relative;}
	.column-expand-paragraph .heading {
		width: 45%; position: absolute; top: 180px; left: 125px; z-index: 2; line-height: 1em;
		font-family: 'Raleway'; font-weight: 600; font-style: normal; font-size: 48px; color: #fff;
	}
	.column-expand-paragraph .expand-item {
		display: table-cell; vertical-align: top;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.column-expand-paragraph .expand-item.expand-1 {width: 100%;}
	.column-expand-paragraph .expand-item.expand-2 {width: 50%;}
	.column-expand-paragraph .expand-item.expand-3 {width: 33.33%;}
	.column-expand-paragraph .expand-item.expand-4 {width: 25%;}
	.column-expand-paragraph .expand-item.expand-5 {width: 20%;}

	.column-expand-paragraph .expand-full {clear: both;}

	.column-expand-paragraph .expand-item.expand-5.expandIt {width: 30%;}
	.column-expand-paragraph .expand-item.expand-5.narrowIt {width: 17.5%;}

	.column-expand-paragraph .expand-item.expand-4.expandIt {width: 35%;}
	.column-expand-paragraph .expand-item.expand-4.narrowIt {width: 21.667%;}


/*	Industry paragraph
	------------------------------------------------------ */
	.industry-paragraph {height: /* 600px */800px; margin: 0; overflow: hidden; background-size: cover; background-position: center}
	.industry-paragraph .industry-content {height: 100%; position: relative; padding: /*200px 45px 0*/ 370px 45px 0;}

	.column-expand-paragraph.with-heading .industry-paragraph {height: 800px;}
	.column-expand-paragraph.with-heading .industry-paragraph .industry-content {padding-top: 370px;}

	.industry-paragraph .industry-content table td:first-child {
		width: 1px; position: relative; overflow: hidden;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.industry-paragraph .industry-content table td:first-child img {width: 80px; height: auto; position: absolute; top: 0; left: 1px; max-width: none;}
	.industry-paragraph .industry-content h5,
	.industry-paragraph .industry-content h6 {font-family: 'Raleway'; font-weight: 600; font-style: normal; color: #fff;}
	.industry-paragraph .industry-content h5 {font-size: 24px;}
	.industry-paragraph .industry-content h6 {max-width: 180px; font-size: 16px; margin: 15px 0 20px;}
	.industry-paragraph .industry-content .description {
		max-width: 0; overflow: hidden;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.industry-paragraph .industry-content p {width: 180px; color: #fff; line-height: 1.8em;}
	.industry-paragraph .industry-content .link,
	.industry-paragraph .industry-content .download-link {
		max-width: 0; overflow: hidden; white-space: nowrap;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}

	.column-expand-paragraph .expand-item.expandIt .industry-content table td:first-child {width: 100px; min-width: 100px}
	.column-expand-paragraph .expand-item.expandIt .industry-content .description {max-width: 250px;}
	.column-expand-paragraph .expand-item.expandIt .industry-content p {display: block;}
	.column-expand-paragraph .expand-item.expandIt .industry-content .link,
	.column-expand-paragraph .expand-item.expandIt .industry-content .download-link {max-width: 300px;}

	.expand-full .industry-paragraph {width: 100%; height: auto !important; display: block; background-size: cover;}
	.expand-full .industry-paragraph .industry-content {
		width: 100%; display: table; height: auto; vertical-align: middle; 
		padding: 35px 0 !important; margin: 0 auto;
	}
	.expand-full .industry-paragraph .industry-content .description {max-width: 250px}
	.expand-full .industry-paragraph .industry-content table {width: 50%; display: table-cell; vertical-align: middle; padding-right: 45px;}
	.expand-full .industry-paragraph .industry-content table tbody {float: right}
	.expand-full .industry-paragraph .industry-content table td:first-child,
	.expand-full .industry-paragraph .industry-content table td h6,
	.expand-full .industry-paragraph .industry-content table td p {display: none;}
	.expand-full .industry-paragraph .industry-content .link {position: static; margin-top: 0; display: table-cell; vertical-align: middle;}


/*	Stories paragraph
	------------------------------------------------------ */
	.stories-paragraph {background-size: cover;}
	/*.stories-paragraph .row-table > div {vertical-align: bottom;}*/
	.stories-paragraph .icon {margin-bottom: 25px;}
	.stories-paragraph h4 {font-family: 'Raleway'; font-weight: 600; font-style: normal; font-size: 24px; color: #fff; margin-bottom: 10px;}
	.stories-paragraph .description {color: #fff; margin-bottom: 30px;}
	.stories-paragraph .description p {line-height: 1.8em;}
	.stories-paragraph .quote {
		font-family: 'Raleway'; font-weight: 600; font-style: normal; font-size: 24px; color: #fff; 
		position: relative; padding-left: 70px; padding-top: 25px; margin-bottom: 30px;
	}
	.stories-paragraph .quote:before {
		content: ''; position: absolute; top: 0; left: 70px; 
		width: 100%; height: 1px; display: block; background: #fff;
	}
	.stories-paragraph .quote:after {
		content: ''; position: absolute; top: 0; left: 0; 
		width: 50px; height: 50px; display: block;
		background-image: url(../img/quote.png);
	    background-repeat: no-repeat;
	    background-position: center;
	}
	
	/* industrial */
	#industry-2.stories-paragraph .quote:after {background-color: #ff9b3a}
	
	/* motors */
	#industry-3.stories-paragraph .quote:after {background-color: #3798b4}
	
	/* logistics */
	#industry-5.stories-paragraph .quote:after {background-color: #56a781}

	/* healthcare */
	#industry-6.stories-paragraph .quote:after {background-color: #ff7550}
	
	/* community */
	#industry-12.stories-paragraph .quote:after {background-color: #9c653b}


/*	Body paragraph
	------------------------------------------------------ */
	.body-paragraph {padding: 50px 0 0;}
	.body-paragraph .paragraph-body-content {padding: 0 20px;}
	.body-paragraph .paragraph-body-content hr {border-color: #808080;}
	.body-paragraph .paragraph-body-content h1,
	.body-paragraph .paragraph-body-content h2,
	.body-paragraph .paragraph-body-content h4,
	.body-paragraph .paragraph-body-content h5 {font-family: 'Raleway', sans-serif; font-weight: 700; color: #4D4D4D;}
	.body-paragraph .paragraph-body-content h1 {font-size: 40px; font-weight: 600; margin: 0 0 10px;}
	.body-paragraph .paragraph-body-content h2 {margin: 0 0 10px;}
	.body-paragraph .paragraph-body-content h4 {font-size: 24px; font-weight: 600; margin: 0 0 15px;}
	.body-paragraph .paragraph-body-content h5 {font-size: 16px; margin: 0 0 10px;}
	.body-paragraph .paragraph-body-content p,
	.body-paragraph .paragraph-body-content li {line-height: 1.8em; font-size: 16px; color: #4d4d4d}
	.body-paragraph .paragraph-body-content strong {color: #4d4d4d}
	.body-paragraph .paragraph-body-content img {max-width: 100%; height: auto;}
	.body-paragraph .paragraph-body-content .align-center img {margin: 0 auto}
	.body-paragraph .paragraph-body-content .text-with-icon {margin: 20px 0 0;}
	.body-paragraph .paragraph-body-content .text-with-icon > div {margin-bottom: 30px;}
	.body-paragraph .paragraph-body-content .text-with-icon .title {color: #808080;}

	.body-paragraph + .body-paragraph {padding-top: 10px;}
	.body-paragraph + .basic-paragraph.black-font .row-table {padding: 0;}
	.body-paragraph + .basic-paragraph.black-font .text-with-icon {margin: 0;}
	.body-paragraph + .basic-paragraph.black-font .text-with-icon > div {margin-bottom: 20px;}
	.basic-paragraph:not(:first-child) + .body-paragraph {padding-top: 0;}


/*	Cards paragraph
	------------------------------------------------------ */
	.cards-paragraph {margin-top: 40px;}
	.cards-paragraph > .container > .row {margin: 0 5px;}
	.cards-paragraph .card-paragraph {margin-bottom: 40px;}
	.cards-paragraph .card-paragraph:nth-child(2n+1) {clear: both;}
	.cards-paragraph .card-paragraph .title {font-family: 'Raleway', sans-serif; font-weight: 600; font-size: 16px; color: #4D4D4D; margin-bottom: 10px;}
	.cards-paragraph .card-paragraph p {line-height: 1.8em; font-size: 16px; color: #808080;}


/*	Text with PDF
	------------------------------------------------------ */
	.text-with-pdf-paragraph .container {padding: 45px 0;}
	.text-with-pdf-paragraph h1 {font-size: 40px; color: #fff; font-weight: bold; margin-bottom: 30px;}
	.text-with-pdf-paragraph p {color: #fff;}


/*	Cards Multi paragraph
	------------------------------------------------------ */
	.cards-multi-paragraph {padding: 0 20px;}
	.cards-multi-paragraph .cards-paragraph {overflow: hidden; margin-top: 0; line-height: 1.8em;}
	.cards-multi-paragraph .cards-paragraph .container {width: auto; padding: 0;}
	.cards-multi-paragraph .cards-paragraph .cards-paragraph {margin-top: 15px;}
	.cards-multi-paragraph .cards-paragraph .card-paragraph {margin-bottom: 0; margin-top: 5px; padding: 0;}

	.cards-multi-paragraph .cards-paragraph h1 {font-size: 24px; font-weight: bold;}
	.cards-multi-paragraph .cards-paragraph h3 {font-size: 16px; color: #808080; margin-top: 15px;}
	
	.cards-multi-paragraph .cards-paragraph .card-paragraph .row {width: 100%; display: table; table-layout: fixed; margin: 0;}
	.cards-multi-paragraph .cards-paragraph .card-paragraph .row > div {width: 100%; vertical-align: middle; display: table-cell; float: none; padding: 0;}
	.cards-multi-paragraph .cards-paragraph .card-paragraph .row > div:first-child {width: 80px; padding-right: 30px;}
	.cards-multi-paragraph .cards-paragraph .card-paragraph .title {
		font-family: 'DIN'; font-weight: bold; font-style: normal;
		font-size: 12px; text-transform: uppercase; color: #808080;
	}
	.cards-multi-paragraph .cards-paragraph .card-paragraph img {width: 100%; height: auto; display: block;}

	.cards-multi-paragraph .cards-paragraph .card-paragraph a:hover {text-decoration: none;}
	.cards-multi-paragraph .cards-paragraph .card-paragraph a:hover .title {color: #222}


/*	Tabs paragraph
	------------------------------------------------------ */
	.tabs-paragraph {margin: 50px 0;}
	.tabs-paragraph .paragraph__column .nav-tabs {
		width: 100%; display: table; table-layout: fixed; margin: 0; 
		border-bottom: 0; border-top: 1px solid #DA4135;
	}
	.tabs-paragraph .paragraph__column .nav-tabs > li {width: 100%; display: table-cell; float: none;}
	.tabs-paragraph .paragraph__column .nav-tabs > li > a {
		font-family: 'DIN'; font-weight: bold; font-style: normal; text-align: center; color: #808080;
		border-radius: 0; border: 0; margin: 0; padding: 20px 10px; text-transform: uppercase;
	}
	.tabs-paragraph .paragraph__column .nav-tabs > li > a:hover {color: #fff; background: #4d4d4d;}
	.tabs-paragraph .paragraph__column .nav-tabs > li.active > a {color: #fff; background: #DA4135;}


/*	Table paragraph
	------------------------------------------------------ */
	.table-paragraph .tablefield-wrapper {margin: 0 20px;}

	.table-paragraph.table-with-header .tablefield thead th {font-size: 16px; color: #fff; padding: 15px 20px; border: 0; background: #DA4135;}

	.table-paragraph .tablefield tbody tr td {font-size: 12px; color: #4D4D4D; padding: 13px 20px; border-bottom: 1px solid rgba(128, 128, 128, 0.5);}
	.table-paragraph .tablefield tbody tr:nth-last-child(2) td {border-bottom: 0;}
	.table-paragraph .tablefield tbody tr:last-child td {border-bottom: 0; background: rgba(255, 175, 77, 0.5);}
	.table-paragraph .tablefield tbody tr:last-child td:first-child {font-weight: bold;}
	
	.table-paragraph:not(.table-with-header) .tablefield thead tr th,
	.table-paragraph.table-with-header.bold-on-first-row .tablefield tbody tr:first-child td {
		font-size: 15px; color: #4D4D4D; font-weight: bold; padding: 15px 20px; 
		border-bottom: 1px solid #808080;
	}


/*	Announcement paragraph
	------------------------------------------------------ */
	.announcement-paragraph table {width: 100%; table-layout: fixed;}
	.announcement-paragraph table td {height: 50px; vertical-align: middle;}
	.announcement-paragraph table td:first-child {width: 25%; text-align: center;}
	.announcement-paragraph table td:first-child span {
		position: relative; padding-left: 40px; white-space: nowrap;
		font-weight: bold; font-size: 16px; color: #fff;
	}
	.announcement-paragraph table td:first-child span:before {
		content: ""; position: absolute; top: 50%; margin-top: -16px; left: 0;
		width: 32px; height: 32px; display: block; background-image: url(../img/announcement-good-news-icon.png);
	}
	.announcement-paragraph table td:last-child {width: 75%; overflow: hidden; background: #f2f2f2; color: #808080; font-size: 16px;}

	@-webkit-keyframes ticker {
	  0% {
	    -webkit-transform: translate3d(0, 0, 0);
	    transform: translate3d(0, 0, 0);
	    visibility: visible;
	  }

	  100% {
	    -webkit-transform: translate3d(-100%, 0, 0);
	    transform: translate3d(-100%, 0, 0);
	  }
	}

	@keyframes ticker {
	  0% {
	    -webkit-transform: translate3d(0, 0, 0);
	    transform: translate3d(0, 0, 0);
	    visibility: visible;
	  }

	  100% {
	    -webkit-transform: translate3d(-100%, 0, 0);
	    transform: translate3d(-100%, 0, 0);
	  }
	}
	.announcement-paragraph table td .announcement-text p {
		white-space: nowrap; padding-left: 100%; display: inline-block;
		-webkit-animation-iteration-count: infinite; 
		      animation-iteration-count: infinite;
		-webkit-animation-timing-function: linear;
		      animation-timing-function: linear;
		-webkit-animation-name: ticker;
		     animation-name: ticker;
		-webkit-animation-duration: 30s;
		      animation-duration: 30s;
	}

	.announcement-paragraph table td.type-15:first-child {background: #69af80;}
	.announcement-paragraph table td.type-16:first-child {background: #4d4d4d;}


/*	Paragraph Responsive
	------------------------------------------------------ */
@media (max-width: 1199px) {

	.basic-paragraph h1,
	.column-expand-paragraph .heading,
	.body-paragraph .paragraph-body-content h1 {font-size: 48px;}
	.industry-paragraph .industry-content h6,
	.column-expand-paragraph .expand-item.expandIt .industry-content .description,
	.column-expand-paragraph .expand-item.expandIt .industry-content p {width: 180px;}

	.text-with-image-paragraph h1 {font-size: 36px; line-height: 1.3em;}
	.text-with-image-paragraph .description p {font-size: 18px;}

	.number-paragraph .number {font-size: 48px;}

	.link-box-paragraph .link-content a {padding-left: 15px; padding-right: 70px; font-size: 20px;}
	.link-box-paragraph .link-content a:after {right: 15px;}

	.industry-paragraph .industry-content {padding-left: 20px; padding-right: 20px;}
	.column-expand-paragraph .heading {width: 60%; top: 100px}

	.industry-paragraph {height: 550px;}
	.column-expand-paragraph.with-heading .industry-paragraph {height: 600px;}
	.column-expand-paragraph.with-heading .industry-paragraph .industry-content {padding-top: 240px}

	.text-with-icon.text-inline > div.col-md-6 {width: 50%;}

	.announcement-paragraph table td:first-child {width: 35%;}
	.announcement-paragraph table td:last-child {width: 65%;}

}

@media (max-width: 991px) {

	/*.basic-paragraph {padding-bottom: 30px;}*/

	.basic-paragraph h1,
	.column-expand-paragraph .heading,
	.body-paragraph .paragraph-body-content h1 {font-size: 36px;}
	.industry-paragraph .industry-content h6,
	.column-expand-paragraph .expand-item.expandIt .industry-content .description,
	.column-expand-paragraph .expand-item.expandIt .industry-content p {width: 180px;}

	.full-height-paragraphs .container .row-table {height: auto;}

	.basic-paragraph .field--name-field-page-reference {margin-top: -150px; overflow: hidden;}
	.node-reference {float: right; position: relative; bottom: 0;}

	.industry-paragraph .industry-content {padding-top: 100px;}
	.industry-paragraph .industry-content h5 {font-size: 18px;}
	.industry-paragraph .industry-content table,
	.industry-paragraph .industry-content table tbody,
	.industry-paragraph .industry-content table tr,
	.industry-paragraph .industry-content table tr td {display: block;}
	.industry-paragraph .industry-content table td:first-child {height: 100px; overflow: hidden;}
	.industry-paragraph .industry-content table td:first-child img {position: static;}

	.text-with-icon > .col-md-2 {width: 33.33%; float: left; margin-bottom: 20px;}
	.text-with-icon > .col-md-3 {margin-bottom: 20px;}

	.text-with-image-paragraph .row-table,
	.text-with-image-paragraph .row-table > div {display: block;}
	.text-with-image-paragraph .tag {position: static;}
	.text-with-image-paragraph h1 {margin-top: 50px;}
	.text-with-image-paragraph .title-left .img,
	.text-with-image-paragraph .title-right .img {margin-right: 0;}
	.text-with-image-paragraph .description p {font-size: 14px;}

}

@media (max-width: 768px) {

	.main-container .body-content > .paragraph:first-child .container {padding-top: 110px;}

	.basic-paragraph h1, 
	.column-expand-paragraph .heading,
	.body-paragraph .paragraph-body-content h1 {font-size: 28px;}

	.basic-paragraph, 
	.basic-paragraph .row-table,
	.full-height-paragraphs, 
	.full-height-paragraphs .paragraph-background-color,
	.main-container .body-content > .paragraph.full-height-paragraphs:first-child > .container > .row-table {min-height: inherit;}
	.basic-paragraph > .container > .row-table > div {height: auto;}

	.basic-paragraph .container {padding-top: 40px; padding-bottom: 40px;}
	.basic-paragraph .field--name-field-page-reference {margin-top: 50px;}

	.column-expand-wrap {display: block;}
	.column-expand-paragraph .heading {width: auto;}
	.column-expand-paragraph .expand-item {width: 100% !important; display: block;}

	.industry-paragraph {height: auto}
	.industry-paragraph .industry-content {padding: 50px 30px;}
	.industry-paragraph .industry-content table td:first-child {width: auto !important; height: auto;}
	.industry-paragraph .industry-content h6, 
	.industry-paragraph .industry-content .description,
	.industry-paragraph .industry-content .download-link,
	.industry-paragraph .industry-content .link {width: auto !important; max-width: inherit !important;}
	.industry-paragraph .industry-content .download-link a {display: inline-block;}

	.industry-paragraph .industry-content table td img {margin: 0 auto;}
	.industry-paragraph .industry-content table td h5,
	.industry-paragraph .industry-content table td h6,
	.industry-paragraph .industry-content table td p,
	.industry-paragraph .industry-content table td .download-link,
	.industry-paragraph .industry-content table td .link {text-align: center;}
	.industry-paragraph .industry-content p {width: 80% !important; margin: 0 auto;}

	.column-expand-paragraph .heading {position: static; margin: 10px; color: #000;}
	.column-expand-paragraph.with-heading .industry-paragraph .industry-content {padding: 50px;}
	.column-expand-paragraph.with-heading .industry-paragraph {height: auto;}

	.link-box-paragraph .row-table > div {width: 50%;}
	.link-box-paragraph .link-content {height: 100px;}
	.link-box-paragraph .link-content a {padding-left: 15px; padding-right: 70px; font-size: 16px; text-align: left;}
	.link-box-paragraph .link-content a:after {right: 15px;}

	.text-with-image-paragraph h1 {font-size: 20px; padding-right: 0;}
	.stories-paragraph .quote {font-size: 16px;}

	.number-paragraph .row > div.col-the-5 {width: 50%; display: inline-block; float: left;}
	.number-paragraph .row > div.col-the-5:nth-child(2n+1) {clear: both}
	.number-paragraph .row > div.col-the-5:not(:last-child) {margin-bottom: 30px;}

	.text-with-icon.text-inline > div.col-md-6 {width: auto;}

	.announcement-paragraph table,
	.announcement-paragraph table tbody,
	.announcement-paragraph table tr,
	.announcement-paragraph table td:first-child,
	.announcement-paragraph table td:last-child {width: auto; display: block;}
	.announcement-paragraph table td {height: auto; padding: 10px 0;}

}

@media (max-width: 480px) {

	.basic-paragraph h1, 
	.column-expand-paragraph .heading,
	.body-paragraph .paragraph-body-content h1 {font-size: 24px;}

	.basic-paragraph p {font-size: 14px;}

	.text-with-icon > .col-md-2 {width: auto; float: none;}
	.text-with-icon.text-inline > div {margin-bottom: 20px;}

	.node-reference {width: auto; float: none; padding: 20px;}
	.node-reference:before {width: 50%; left: -100px}

	.link-box-paragraph .link-content a {padding-left: 10px; padding-right: 45px;}
	.link-box-paragraph .link-content a:after {width: 30px; height: 30px; margin-top: -15px; right: 10px;}

	.industry-paragraph .industry-content {padding: 30px 10px;}
	.industry-paragraph .industry-content p {width: auto !important;}

	.text-with-image-paragraph .tag {width: auto;}

	.body-paragraph .paragraph-body-content {padding: 0;}

}


